name: Troy
game: Wargroove
description: Generated by https://archipelago.gg/ for Wargroove
Wargroove:
  progression_balancing: '50'
  accessibility: full
  income_boost: '25'
  commander_defense_boost: '2'
  commander_choice: locked_random
  start_inventory: {}
